/* --------------------- */
/*     QUICK STYLING     */
/*  CHANGE THE BG IMAGE  */
/*  & LINK COLORS HERE   */
/* --------------------- */

body{background: #cbcbcb url(img/aurora-bg2.jpg) no-repeat;}

a{color: #ed1366;}
a:hover {color: #0d72a8;}

#page .navigation ul li a:hover, #page .navigation .search .button:hover{color: #ed1366;}

#sidebar ul.categories li a{color: #ed1366;}

#footer .copyright a{color: black;}

